BODY
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: justify;
}
table {
    border-spacing: 0;
}
TD
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: justify;
    padding: 1px 4px;
}
H1
{
    COLOR: #3366ff;
    FONT-SIZE: 14pt;
}
H2
{
    COLOR: #6699ff;
    FONT-SIZE: 12pt;
}
H3
{
    COLOR: #87cefa;
    FONT-SIZE: 12pt;
}
A
{
    COLOR: blue;
    TEXT-DECORATION: underline;
}
A:hover
{
    COLOR: #87cefa;
}
A:visited
{
    COLOR: purple;
}
TH
{
    BACKGROUND-COLOR: #3399ff;
    FONT-SIZE: 10pt;
    padding: 1px 4px;
}
HR
{
    COLOR: blue;
    HEIGHT: 1pt;
}
.header
{
    BACKGROUND-COLOR: #3399ff;
    FONT-SIZE: 10pt;
	font-weight: bold;
}
.gerade
{
    BACKGROUND-COLOR: #C2E0FF;
}
.ungerade
{
    BACKGROUND-COLOR: #99CCFF;
}
.klein
{
    FONT-SIZE: xx-small;
}
.linkTitel
{
	COLOR: #3366ff;
	font-weight: bold;
	padding-top: 12pt;
	vertical-align: top;
}
.Titel
{
	COLOR: #3366ff;
	font-weight: bold;
	vertical-align: top;
}

.photo a{
display: block;
background-color:black;
}
.photo img{
padding:15px;
border-color:white;
border-width:12px;
}
.photo img.portrait{
margin-left:15px;
margin-right:15px;
border-left-style:dotted;
border-right-style:dotted;
border-top-style:none;
border-bottom-style:none;
}
.photo img.landscape{
margin-top:15px;
margin-bottom:15px;
border-left-style:none;
border-right-style:none;
border-top-style:dotted;
border-bottom-style:dotted;
}
div.photo img{
width:100px;
}
a.mark{
font-weight:bolder;
color:white;
background-color:blue;
font-size:large;
padding:3px;
text-decoration:none;
}

.warn{
padding:5px;
color:#660033;
background-color:#FFCC99;
border-color:red;
border-width:2px;
}
.info{
padding:5px;
color:green;
background-color:#99FF99;
border-color:green;
border-width:2px;
}